-- Deploy gaia:2017_07_31_installment_hospital to mysql

BEGIN;

    ALTER TABLE `api_period_hospital`
    ADD COLUMN `create_time` datetime(6),
    ADD COLUMN `default_online` TINYINT(1) NOT NULL DEFAULT 0;

COMMIT;
